Subject: Re: Property for you
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Nov 2007 10:42:40 -0500

Hi Darvis,
Thank you for the listings you just sent.  None of these this time looked like anything we would be interested in.  Though I really do appreciate you sending them.  I did finally get a chance to go out and look at both the house on the river (350k) and the house on the mini lake in Holt (170k).  The house on the river was really too much house for us but you were right.  That house really would be amazing fixed up.  I kind of liked the Holt house.  I liked the property.  I'll let you know if we would like to see the interior.  
Again thank you for your assistance and your patience.  One of these days we will find the house we are to get!
Sincerely,
Michael Bishop

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, November 26, 2007 10:10 PM
  Subject: Property for you

  Click the Hyperlink below to link to and view property listing(s) of interest. If after clicking the link, your Internet browser does not launch, right click on the link and Copy the Shortcut. Then paste the Shortcut into your browser's Address Field.

  http://lns.mlxchange.com/Pub/EmailView.asp?r=77434271&s=LNS&t=LNS
  Darrvis Britten
  Century 21 Home Towne - Main
  15851 South U.S. 27
  Lansing, MI 48906
  E-mail: [email-masked]